
/* ****************** 1칸 레이아웃  ****************** */

.layout_55729_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55729_ > div:after {content:''; display:block; clear:both;}
.layout_55729_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55729_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55734_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55734_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55734_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55734_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55734_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55734_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55733_ {font-size:0;}
.title_55733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
}
.title_55733_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55733_.style_top p {padding-top:10px;}
.title_55733_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55733_.style_right p {padding-right:14px;}
.title_55733_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55733_.style_bottom p {padding-bottom:12px;}
.title_55733_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55733_.style_left p {padding-left:14px;}
.title_55733_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55733_.style_circle1 p {padding-left:20px;}
.title_55733_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55733_.style_circle2 p {padding-left:20px;}
.title_55733_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55733_  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55733_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

.empty_line_55730_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55730_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55730_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55730_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55730_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55730_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55730_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55732_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
  .textarea_55732_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_55731_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55731_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55731_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55731_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55731_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55731_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55731_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52316_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52316_ > div {}
.layout_52316_ > div:after {content:''; display:block; clear:both;}
.layout_52316_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52316_ > div > .container_1 {width:75%;}
.layout_52316_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_52316_ > div > .container_1 { width:100%; }
	.layout_52316_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52316_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52045_ {font-size:0;}
.title_52045_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
  }
  .title_52045_ p strong{font-size:25px;  color:#865b54;}
.title_52045_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_52045_.style_top p {padding-top:10px;}
.title_52045_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_52045_.style_right p {padding-right:14px;}
.title_52045_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_52045_.style_bottom p {padding-bottom:12px;}
.title_52045_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_52045_.style_left p {padding-left:14px;}
.title_52045_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_52045_.style_circle1 p {padding-left:20px;}
.title_52045_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_52045_.style_circle2 p {padding-left:20px;}
.title_52045_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_52445_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52445_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52445_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52445_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_52445_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_52445_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_52445_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_52489_ p {
	display:block; margin:0; padding:8px 0 10px;
    font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; background:#5da02c; border-radius:20px;
}
.text_52489_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_52491_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52491_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52484_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52484_ > div:after {content:''; display:block; clear:both;}
.layout_52484_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52484_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_52034_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_52034_ * {box-sizing:border-box;}
.table_52034_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_52034_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 2칸 레이아웃  ****************** */

.layout_121852_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_121852_ > div {}
.layout_121852_ > div:after {content:''; display:block; clear:both;}
.layout_121852_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_121852_ > div > .container_1 {width:75%;}
.layout_121852_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_121852_ > div > .container_1 { width:100%; }
	.layout_121852_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_121852_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52040_ {font-size:0;}
.title_52040_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
  }
  .title_52040_ p strong{font-size:25px;  color:#865b54;}
.title_52040_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_52040_.style_top p {padding-top:10px;}
.title_52040_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_52040_.style_right p {padding-right:14px;}
.title_52040_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_52040_.style_bottom p {padding-bottom:12px;}
.title_52040_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_52040_.style_left p {padding-left:14px;}
.title_52040_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_52040_.style_circle1 p {padding-left:20px;}
.title_52040_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_52040_.style_circle2 p {padding-left:20px;}
.title_52040_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_121854_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_121854_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121854_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_121854_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_121854_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_121854_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_121854_:before {content:'공백: 40px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_121853_ p {
	display:block; margin:0; padding:8px 0 10px;
    font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em; background:#5da02c; border-radius:20px;
}
.text_121853_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_121856_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_121856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121856_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_52487_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52487_ > div:after {content:''; display:block; clear:both;}
.layout_52487_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52487_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_52041_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_52041_ * {box-sizing:border-box;}
.table_52041_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_52041_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_119664_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_119664_ > div:after {content:''; display:block; clear:both;}
.layout_119664_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119664_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_119665_ {font-size:0;}
.title_119665_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
  }
  .title_119665_ p strong{font-size:25px;  color:#865b54;}
.title_119665_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_119665_.style_top p {padding-top:10px;}
.title_119665_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_119665_.style_right p {padding-right:14px;}
.title_119665_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_119665_.style_bottom p {padding-bottom:12px;}
.title_119665_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_119665_.style_left p {padding-left:14px;}
.title_119665_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_119665_.style_circle1 p {padding-left:20px;}
.title_119665_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_119665_.style_circle2 p {padding-left:20px;}
.title_119665_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119662_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_119662_ > div:after {content:''; display:block; clear:both;}
.layout_119662_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119662_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_119663_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_119663_ * {box-sizing:border-box;}
.table_119663_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_119663_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_52027_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52027_ > div:after {content:''; display:block; clear:both;}
.layout_52027_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_52027_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52031_ {font-size:0;}
.title_52031_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
  }
  .title_52031_ p strong{font-size:25px;  color:#865b54;}
.title_52031_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_52031_.style_top p {padding-top:10px;}
.title_52031_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_52031_.style_right p {padding-right:14px;}
.title_52031_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_52031_.style_bottom p {padding-bottom:12px;}
.title_52031_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_52031_.style_left p {padding-left:14px;}
.title_52031_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_52031_.style_circle1 p {padding-left:20px;}
.title_52031_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_52031_.style_circle2 p {padding-left:20px;}
.title_52031_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_55750_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55750_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55750_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55750_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55750_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55750_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55750_:before {content:'공백: 150px';}
}
